
QGIS Application - Bug report #7085

UI geometry config not updating

2013-02-01 07:31 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 16167

Description

in v.1.8 since first upgrading to Unity, QGIS has taken up the whole screen on one of my PCs, with no menu at all.

I deleted the geometry line in the [UI] section of ~/.config/QuantumGIS and voila, it now sizes properly and I finally have a menu.

The bug is that for some reason QGIS didn't detect any problem nor in a couple of years has it updated the geometry config.

Also while looking through the config I noticed sections for ancient plugins no longer installed nor in use, still in the config file - perhaps

config management / housekeeping needs some attention?

History

#1 - 2014-06-21 01:57 PM - Jürgen Fischer

- Category set to GUI

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
